BODY{
margin-left: 5%;
margin-right: 5%;
font-family: 'PT Serif', serif;
}
TABLE{
margin: auto;
}

/* для статей толкового словаря - с верхним отступом */
DIV{
margin-top: 1em;
}

/* без верхнего отступа */
P{
margin-top: 0px;
margin-bottom: 0px;
text-indent: 30px;
text-align: justify;
}

H1 {
text-align: center;
font-size: 18pt
}

.titul{
	text-transform: uppercase;
	letter-spacing: 5px;
}

H2 {
text-align: center;
font-size: 16pt
}
H3 {
text-align: center;
font-size: 14pt
}
/* выделение наподобие заголовка */
.head1 {
text-align: center;
font-size: 18pt
}
.head2 {
text-align: center;
font-size: 16pt
}
.head3 {
text-align: center;
font-size: 14pt
}

.center {
text-align: center;
}

A{
  text-decoration: none;
  /*font-weight: bolder;*/
  color: #00489a;
}

/* ссылки в панели навигации */
A.nav{
	text-decoration: none;
	color: rgba(0,163,255,1); 
	padding: 5px 10px;
	border-radius: 6px;
	border-bottom: 1px solid #baced9;
	background: #f9fbfc;
	margin: 20px;
}
A.nav:hover{
	background: white;
}

/* активная ссылка */
A:active{
	color: #db4e9e; 
}
a:hover{
	color: #cb0000;
}
/* посещённая ссылка */
A:visited{
/*	text-decoration: underline;*/
} 

/*
A.scan{
  text-decoration:none;
  font-weight:bolder;
  color:midnightblue;
}
*/
/* ссылка под курсором */

/* выделение лемм */
.lw{
  font-weight: bolder;
  color: black;
}

/* выделение словосочетаний */
.lc{
  font-weight: bolder;
  color: black;
}

/* выделение разделителей в словарной статье */
span.sep{
  font-weight: bolder;
}

/* выделение для словоформ: не употребляется */
.nu{
color: Gray;
}

/* выделение для примечаний */
.note{
  color: maroon;
  font-weight: bolder;
}
/* запрещение переноса (для чисел с пробелом и фамилий с инициалами) */
.nw{
	white-space: nowrap
}

/* выделение номера страницы для перехода в панели навигации*/
.pgnum{
	font-weight: lighter;
	font-size: smaller; 
}

/* выделение номера текущей страницы в панели навигации */
.pgnumact{
	font-weight: bolder;
	font-size: larger; 
}

/* для фиксированной панели навигации */
DIV.header{
	top: 0px;
	margin: 0px;
	background: #eff6fb;
	width: 90%;
	padding-top: 10px;
	height: 115px;
	position: fixed;
	text-align: center;
	/*box-shadow: 0 5px 10px rgba(0,0,0,.3);*/
	border-radius: 0 0 10px 10px;
	border-bottom: 1px solid #a9c3d5;
}
.header h1{
	margin: 5px 0;
}
DIV.content{
	padding: 115px 20px 0 20px;
}

DIV.header1{
	top: 0px;
	margin: 0px;
	background: white;
	width: 90%;
	padding-top: 0px;
	height: 90px;
	position: fixed;
}
DIV.content1{
	padding-top: 85px;
}
.current_page{
	font-size: 14px;
	color: #999;
}

/* таблицы частотного словаря */
TABLE.frec{
	border-spacing: 20px 0px;	/* расстояние между ячеками по горизонтали и вертикали*/
}

/* выравнивание текста в ячейках таблицы: вправо */
.r {
    text-align: right;
}
.acenter{
	text-align: center;
}

/*margins-10*/
.mt_ten{
	margin-top: 10px;
}
.mr_ten{
	margin-right: 10px;
}
.mb_ten{
	margin-bottom: 10px;
}
.ml_ten{
	margin-left: 10px;
}
/*margins-20*/
.mt_tw{
	margin-top: 20px;
}
.mr_tw{
	margin-right: 20px;
}
.mb_tw{
	margin-bottom: 20px;
}
.ml_tw{
	margin-left: 20px;
}
.big_m{
	margin-top: 50px;
}

.author{
	font-style: italic;
	font-size: 14px;
	color: #999;
}
.author a{
	font-weight: normal;
}

.home_list{
	width: 500px;
	margin: 0 auto;
	font-size: 18px;
	line-height: 30px;
}
.home_list a{
	font-weight: normal;
}
.home_list ul{
	list-style: none;
}
.home_list ul ul{
	font-size: 16px;
	margin-bottom: 10px;
	line-height: 28px;
}
.home_list ul ul a{
color: rgba(0,163,255,1);
}
.home_list ul ul a:hover{
color: #cb0000;
}